# Vaccine Distribution Credentials Generator

# PCF Vaccination Journey

#### Eligibility Coupon

ID |
Coupons |
Phase |
City |
Limits |

#### PassKey (Identity)

Name |
Phone # |
Birthdate |
Salt |

#### Badge (Immunization)

Date |
Manuf |
Product |
Lot# |
Route |
Site |
Dosage |
Boosts |
Private? |
Pass # |
Pass # |
Name |
DoB |

#### Status (Health Pass)

Doses |
Private? |
Pass # |
Holder |

#### Credentials

Private Key
-----BEGIN EC PARAMETERS----- BgUrgQQACg== -----END EC PARAMETERS----- -----BEGIN EC PRIVATE KEY----- MHQCAQEEIPWKbSezZMY1gCpvN42yaVv76Lo47FvSsVZpQl0a5lWRoAcGBSuBBAAK oUQDQgAE6DeIun4EgMBLUmbtjQw7DilMJ82YIvOR2jz/IK0R/F7/zXY1z+gqvFXf DcJqR5clbAYlO9lHmvb4lsPLZHjugQ== -----END EC PRIVATE KEY-----
Public Key
1A9.PCF

#### Coupon QR

#### PDF 417 Format

#### PassKey QR

#### PDF 417 Format

#### Badge QR

#### PDF 417 Format

#### Status QR

#### PDF 417 Format

Verify a QR Code